Subject: RE:RE: We've received your dispute case #05788768! [ ref:!00D610ZKTc.!5008Y02IvpmS:ref ] #Ref 20231028003110314
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Oct 2023 07:27:57 -0700

Hello Piyali-

Thank you for your email. This is the tracking details of order no: 200011293650121/ PO no: 108827287790050. Hope this will help you further with the investigation.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

Thank you for reaching out to Walmart Partner Support. I hope this finds you having a great day! My name is Piyali, and I'll be assisting you today

I understand your concern regarding this issue. Upon checking your order 200011293650121, Order line #1, I would be happy to investigate this further and give you additional information on the next steps moving forward. But before that, I request you to provide more images of the item and  return label containing the RMA & return tracking number to investigate. So that I can assist you better.

I look forward to your reply, so we get this resolved for you. Your case status is updated to "Need Info" status, and you have five days to respond with the requested information for this case to remain open. If we do not hear back within this time, this case may automatically update to the Closed state, and any further queries insistence needs the creation of a new case.

Best regards,

Piyali Banerjee
Walmart Partner Support

ref:!00D610ZKTc.!5008Y02IvpmS:ref